---
group:
  name: 'hrwhisper'
  description: ''
  projects:
  - name: 'baiduShare'
    description: ''
    mirrorRelease: false
    topic: ''
  
  - name: 'SpamMessage'
    description: ''
    mirrorRelease: false
    topic: ''
  